# OnJoin Non-local user joining a channel
Parameters
    $0 = nickname
    $1 = username
    $2 = hostname
Window
Channel
Description
Triggered just after a non-local user has joined a channel. Sine this event is triggered in the chanel window, you can get the channel name by using the $target function. Calling 'halt' in this event will stop the join message output.
See also
OnMeJoin

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005